MediaWiki:Mobile.css: differenze tra le versioni

mNessun oggetto della modifica
mNessun oggetto della modifica
 
(6 versioni intermedie di uno stesso utente non sono mostrate)
Riga 1: Riga 1:
/* Gli stili CSS inseriti qui si applicano agli utenti che usano il sito per dispositivi mobili */
/* Gli stili CSS inseriti qui si applicano agli utenti che usano il sito per dispositivi mobili */
 
* {
  font-size: 18px;
}


#p-logo a {
#p-logo a {
Riga 25: Riga 27:
         padding-right: 20px;
         padding-right: 20px;
         display: block;
         display: block;
         width: 80%;
         width: 90%;
         height: 60px;
         height: 80px;
         margin: 5px;
         margin-left: 5px;
}
}